@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#e8d5b7;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-xy;
	background-position: top left;
}
A:link {
	COLOR: #000000; 
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FFF;
	TEXT-DECORATION: none;
}

A:active {
	color: #FFF; 
	TEXT-DECORATION: none;
}
A.ustmenu:link{ COLOR: #5e5e5e; TEXT-DECORATION: none }
A.ustmenu:hover {COLOR: #790000; TEXT-DECORATION: none}
A.ustmenu:visited {COLOR: #5e5e5e; TEXT-DECORATION: none}
A.ustmenu:active {COLOR: #790000; TEXT-DECORATION: none}

.logo
{
position: absolute;
width: 204px;
height: 130px;
margin-left: 24px;
margin-top: 8px;
background-image: url('images/logo.png');
background-repeat: no-repeat;
z-index:99;
}
.ustcizgi
{
position: relative;
width: 100%;
height: 4px;
background-color: #bebebe;
left:0;
top:0;
}
.anamenu_alan
{
height: 36px;
background-color: #605811;
-webkit-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.arama_kutu
{
	BORDER-RIGHT: #d4d4d4 0px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #d4d4d4 0px solid;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	BORDER-LEFT: #d4d4d4 0px solid;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #d4d4d4 0px solid;
	FONT-FAMILY: Arial;
	FONT-WEIGHT: normal;
	BACKGROUND-COLOR: transparent;
	color: #737373;
	height: 25px;
	width: 140px;
}
.arama_btn
{
      background: transparent url('images/arama_btn.jpg') no-repeat top;
      width: 27px;
      height: 27px;
	  border: 0px;
	  font-family: Trebuchet MS;
	  font-size: 12px;
	  color: #FFF;
	  cursor: pointer;
}
.baskan_resmi
{
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
background-color: #605811;
}
.baskan_ismi_alan
{
background-color: #c9c9c9;
height: 44px;
-webkit-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
font-family: 'open_sansregular';
font-size: 11px;
color: #000;
text-align: center;
line-height: 120%;
}
.baskan_baglac
{
position: absolute;
width: 150px;
height: 27px;
margin-left: 5px;
margin-top: -12px;
}
.baskan_ismi
{
font-family: 'open_sansbold';
font-size: 11px;
color: #000;
text-align: center;
letter-spacing: -0.5px;
}
.anasayfa_hizlilink
{
height: 55px;
font-family: 'open_sansbold';
font-size: 15px;
color: #FFF;
text-align: center;
background-color: #FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
padding-left:10px;
padding-right:10px;
line-height: 120%;
}
A.anasayfa_hizlilink_link:link{ COLOR: #FFF; TEXT-DECORATION: none }
A.anasayfa_hizlilink_link:hover {COLOR: #000; TEXT-DECORATION: none}
A.anasayfa_hizlilink_link:visited {COLOR: #FFF; TEXT-DECORATION: none}
A.anasayfa_hizlilink_link:active {COLOR: #000; TEXT-DECORATION: none}
.anasayfa_harita
{
height: 223px;
background-color: #f7b251;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.anasayfa_edergi
{
height: 223px;
background-color: #FFF;
background-image: url('images/edergi_bg.jpg');
background-repeat: no-repeat;
background-position: top left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.edergi_baslik
{
font-family: 'open_sansbold';
font-size:19px;
color: #FFF;
text-align:left;
padding-left: 16px;
}
ul.edergiler
{
margin:0;
padding:0;
height:90px;
list-style-type:none;
}
ul.edergiler li
{
float:left;
list-style-type:none;
width: 74px;
}
ul.edergiler img
{
width: 63px;
height:90px;
}
.havadurumu
{
position: absolute; 
width: 116px; 
height: 18px; 
z-index: 601; 
background-color: #e9e9e9;
margin-top:200px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000;
padding-top:5px;
}
.anahavadurumu
{
position: absolute;
width: 116px;
height:223px;
z-index:600;
overflow: hidden;
}
#haritayerles {
    position: absolute;
    opacity: 1;
    width: 404px;
    height: 223px;
    background-color: #FFF;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    overflow: hidden;
}
.hizli_sag_link
{
background-color: #fbf8f1;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.hizli_sag_link_madde_ilksag
{
background-color: #bf29a5;
width: 39px;
height: 39px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
text-align: center;
}
.hizli_sag_link_madde_ilksol
{
background-color: #fbf8f1;
height: 38px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
border-bottom: 1px solid #aea58f;
font-family: 'open_sansregular';
font-size: 13px;
color: #000;
padding-left: 8px;
padding-right: 8px;
}
.hizli_sag_link_madde_sag
{
background-color: #5859b9;
width: 39px;
height: 39px;
text-align: center;
}
.hizli_sag_link_madde_sol
{
background-color: #fbf8f1;
height: 38px;
border-bottom: 1px solid #aea58f;
font-family: 'open_sansregular';
font-size: 13px;
color: #000;
padding-left: 8px;
padding-right: 8px;
}
.hizli_sag_link_madde_sonsag
{
background-color: #47a877;
width: 39px;
height: 39px;
text-align: center;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
}
.hizli_sag_link_madde_sonsol
{
background-color: #fbf8f1;
height: 38px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
font-family: 'open_sansregular';
font-size: 13px;
color: #000;
padding-left: 8px;
padding-right: 8px;
}
.bizi_takip_edin_baslik
{
background-color: #fbf8f1;
height: 53px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align: center;
font-family: 'open_sansbold';
font-size: 18px;
color: #593442;
}
.bizi_takip_edin_logolar
{
background-color: #fbf8f1;
height: 80px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align: center;
padding-top:5px;
}
.takipedin_baglac
{
position: absolute;
width: 124px;
height: 34px;
margin-left: 33px;
margin-top: -13px;
}
.altacikmenu_baslik
{
height: 50px;
background-color: #eee9e3;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
text-align: center;
font-family: 'open_sansbold';
font-size: 16px;
color: #db5565;
border-bottom: 1px solid #dbd1ce;
}
.altacikmenu_listeana
{
background-color: #fbf8f1;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
padding: 10px 15px 15px 15px;
}
.altacikmenu_listemenu
{
font-family: 'open_sansregular';
font-size: 14px;
color: #593442;
text-align: center;
height: 35px;
}
A.altacikmenu_listemenu_link:link{ COLOR: #593442; TEXT-DECORATION: none }
A.altacikmenu_listemenu_link:hover {COLOR: #000000; TEXT-DECORATION: none}
A.altacikmenu_listemenu_link:visited {COLOR: #593442; TEXT-DECORATION: none}
A.altacikmenu_listemenu_link:active {COLOR: #000000; TEXT-DECORATION: none}
.footer_hizlierisim
{
background-color: #fbf8f1;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 13px;
}
.footer_hizlierisim_sol
{
width: 38px;
height: 41px;
background-color: #c9c9c9;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.footer_hizlierisim_sol img
{
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.footer_hizlierisim_sag
{
width: 90px;
height: 41px;
background-color: #c9c9c9;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
-webkit-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px -3px 0px 0px rgba(0,0,0,0.2);
font-family:'open_sansregular';
font-size:13px;
color: #452c08;
padding-left: 10px;
}
A.footer_hizlierisim_sag_link:link{ COLOR: #452c08; TEXT-DECORATION: none }
A.footer_hizlierisim_sag_link:hover {COLOR: #000000; TEXT-DECORATION: none}
A.footer_hizlierisim_sag_link:visited {COLOR: #452c08; TEXT-DECORATION: none}
A.footer_hizlierisim_sag_link:active {COLOR: #000000; TEXT-DECORATION: none}
.footer
{
width:100%;
height: 100px;
background-color: #eee9e3;
-webkit-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2);
}
.footer_yazi
{
font-family: 'open_sansregular';
font-size: 12px;
color: #424242;
text-align: center;
}
.sayfa_ana
{
width:100%;
height:400px;
vertical-align: top;
padding: 10px 20px 20px 20px;
background-color: #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.sayfa_yanmenu
{
width:100%;
background-color: #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.sayfa_yanmenu_ana
{
width:100%;
height: 38px;
background-color: #605811;
font-family: 'open_sansbold';
font-size: 15px;
color: #FFF;
text-align: left;
padding-left: 16px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.sayfa_yanmenu_menu
{
height: 32px;
background-color: #FFFFFF;
font-family: Arial;
font-size: 12px;
color: #000;
text-align: left;
padding-left: 16px;
}
A.sayfa_yanmenu_menu_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.sayfa_yanmenu_menu_link:hover {COLOR: #000; TEXT-DECORATION: none}
A.sayfa_yanmenu_menu_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.sayfa_yanmenu_menu_link:active {COLOR: #000; TEXT-DECORATION: none}
.sayfa_yanmenu_menu_secili
{
height: 32px;
background-color: #eeeeee;
font-family: Arial;
font-size: 12px;
color: #000;
text-align: left;
padding-left: 16px;
}
.sayfa_baslik
{
height: 40px;
font-family: 'open_sansbold';
font-size:16px;
color: #000;
text-align: left;
}
.sayfa_yazi
{
font-family: Arial;
font-size:12px;
color: #000;
text-align: justify;
padding-top:15px;
line-height: 150%;
}
.baskanlar_yazi
{
padding-top:10px;
padding-bottom:10px;
font-family: Arial;
font-size: 14px;
color: #000;
text-align: center;
}
.proje_baslik
{
height: 30px;
vertical-align: top;
font-family: 'open_sansbold';
font-size: 16px;
color: #605811;
text-align: left;
}
A.proje_baslik_link:link{ COLOR: #605811; TEXT-DECORATION: none }
A.proje_baslik_link:hover {COLOR: #000; TEXT-DECORATION: none}
A.proje_baslik_link:visited {COLOR: #605811; TEXT-DECORATION: none}
A.proje_baslik_link:active {COLOR: #000; TEXT-DECORATION: none}
.proje_kisa
{
font-family: Arial;
font-size: 12px;
color: #000;
text-align: justify;
}
A.proje_kisa_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.proje_kisa_link:hover {COLOR: #000; TEXT-DECORATION: underline}
A.proje_kisa_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.proje_kisa_link:active {COLOR: #000; TEXT-DECORATION: underline}

.ihale_tarih
{
width: 120px;
height:30px;
background-color: #605811;
font-family: Arial;
font-size: 13px;
color: #FFF;
text-align: center;
}
.ihale_baslik
{
height:30px;
background-color: #F0F0F0;
font-family: Arial;
font-size: 13px;
color: #000;
text-align: left;
padding-left: 15px;
font-weight: bold;
}
.ihale_kisa
{
padding:15px;
font-family: Arial;
font-size: 12px;
color: #000;
text-align: justify;
}
A.ihale_baslik_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.ihale_baslik_link:hover {COLOR: #605811; TEXT-DECORATION: none}
A.ihale_baslik_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.ihale_baslik_link:active {COLOR: #605811; TEXT-DECORATION: none}

A.ihale_kisa_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.ihale_kisa_link:hover {COLOR: #000; TEXT-DECORATION: underline}
A.ihale_kisa_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.ihale_kisa_link:active {COLOR: #000; TEXT-DECORATION: underline}

.video_baslik
{
height: 30px;
vertical-align: top;
font-family: 'open_sansbold';
font-size: 16px;
color: #605811;
text-align: left;
}
A.video_baslik_link:link{ COLOR: #605811; TEXT-DECORATION: none }
A.video_baslik_link:hover {COLOR: #000; TEXT-DECORATION: none}
A.video_baslik_link:visited {COLOR: #605811; TEXT-DECORATION: none}
A.video_baslik_link:active {COLOR: #000; TEXT-DECORATION: none}
.video_kisa
{
font-family: Arial;
font-size: 12px;
color: #000;
text-align: justify;
}
A.video_kisa_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.video_kisa_link:hover {COLOR: #000; TEXT-DECORATION: underline}
A.video_kisa_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.video_kisa_link:active {COLOR: #000; TEXT-DECORATION: underline}
.videodetaybaslik
{
font-family: 'open_sansbold';
font-size: 18px;
color: #FFF;
text-align: left;
}
.down_baslik
{
padding-top:8px;
padding-bottom:8px;
font-family: 'open_sansregular';
font-size: 12px;
color: #000;
text-align: center;
}
A.down_baslik_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.down_baslik_link:hover {COLOR: #605811; TEXT-DECORATION: none}
A.down_baslik_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.down_baslik_link:active {COLOR: #605811; TEXT-DECORATION: none}
.telefonrehberi_anabaslik
{
font-family: 'open_sansbold';
font-size: 13px;
color: #FFF;
background-color: #3d3d3d;
height:30px;
}
.telefonrehberi_yazi
{
height:24px;
font-family: Arial;
font-size:12px;
color: #000;
}
.eczane_ismi
{
height:22px;
vertical-align: top;
font-family: 'open_sansbold';
font-size:14px;
color: #605811;
text-align:left;
}
.eczane_adres
{
font-family: Arial;
font-size:12px;
color: #000;
text-align:left;
padding-top:8px;
padding-bottom:8px;
}
.eczane_tel
{
font-family: Arial;
font-size:12px;
font-weight:bold;
color: #000;
text-align:left;
padding-bottom:8px;
}
.sanaltur_baslik
{
font-family: Arial;
font-weight:bold;
font-size:13px;
color: #000;
text-align:center;
padding-top:8px;
padding-bottom:8px;
border: 1px solid #ededed;
background-color: #F0F0F0;
}
A.sanaltur_baslik_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.sanaltur_baslik_link:hover {COLOR: #605811; TEXT-DECORATION: none}
A.sanaltur_baslik_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.sanaltur_baslik_link:active {COLOR: #605811; TEXT-DECORATION: none}
.sehitgazi_baslik
{
height:22px;
font-family: Arial;
font-weight: bold;
font-size:12px;
color: #000;
}
.sehitgazi_yazi
{
font-family: Arial;
font-size:12px;
color: #000;
text-align: left;
}
A.internet_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.internet_link:hover {COLOR: #000; TEXT-DECORATION: underline}
A.internet_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.internet_link:active {COLOR: #000; TEXT-DECORATION: underline}

.iletisim_baslik
{
height:30px;
vertical-align: top;
font-family: 'open_sansregular';
font-size:14px;
color: #000;
}

.tumhaberler_baslik
{
height:30px;
vertical-align: top;
font-family: 'open_sansbold';
font-size:14px;
color: #605811;
text-align: left;
}
A.tumhaberler_baslik_link:link{ COLOR: #605811; TEXT-DECORATION: none }
A.tumhaberler_baslik_link:hover {COLOR: #000; TEXT-DECORATION: none}
A.tumhaberler_baslik_link:visited {COLOR: #605811; TEXT-DECORATION: none}
A.tumhaberler_baslik_link:active {COLOR: #000; TEXT-DECORATION: none}
.tumhaberler_yazi
{
font-family: Arial;
font-size:12px;
color: #000;
text-align: justify;
}
A.tumhaberler_yazi_link:link{ COLOR: #000; TEXT-DECORATION: none }
A.tumhaberler_yazi_link:hover {COLOR: #000; TEXT-DECORATION: underline}
A.tumhaberler_yazi_link:visited {COLOR: #000; TEXT-DECORATION: none}
A.tumhaberler_yazi_link:active {COLOR: #000; TEXT-DECORATION: underline}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
.nivoSlider, .nivoSlider img, .nivo-slice{
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#slider-wrapper {
	position: absolute; 
	width: 930; 
	height: 150;  
	margin:0 auto;
	z-index: 2;  
}
#slider {
	position:relative;
    width:930px;/*uzunlugu*/
    height:150px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
text-align: center;
position:absolute;
margin-top:0px;
margin-left:0px;
}
.nivo-controlNav a {
	display:block;
	width:15px; /*sag sol arasindaki bosluk noktalar arasindaki*/
	height:10px;
	/*background:url(images/bullets.png) no-repeat;*/
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -18px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	/*background:url(images/arrows.png) no-repeat;*/
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}